sha256: 1f4e3b53b883e58df1235f078023d139766aba22aa03914fcb6af867d8d925dc
real_size: null
zip_size: 268445744
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep61/open_data_millesime_2025-07-a_dep61_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep61/open_data_millesime_2025-07-a_dep61_pgdump_metadata.yml
